#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: DAV
version: 1.3.1
id: DAV-1.3.1-FytTQi4rJ6KDMz2gYEk4ZZ
key: DAV-1.3.1-FytTQi4rJ6KDMz2gYEk4ZZ
license: GPL-3
copyright: Copyright (C) 2012-2016  Clint Adams
maintainer: clint@debian.org
homepage: http://floss.scru.org/hDAV
synopsis: RFC 4918 WebDAV support
description:
    This is a library for the Web Distributed Authoring and Versioning
    (WebDAV) extensions to HTTP.  At present it supports a very small
    subset of client functionality.
    .
    In addition, there is an executable, hdav, which can be used for
    command-line operation.
category: Web
author: Clint Adams
exposed: True
exposed-modules:
    Network.Protocol.HTTP.DAV
hidden-modules: Network.Protocol.HTTP.DAV.TH
abi: b9c3412cba82ab7fbafa4247ba96517a
trusted: False
import-dirs: /usr/lib/ghc-8.0.1/site-local/DAV-1.3.1
library-dirs: /usr/lib/ghc-8.0.1/site-local/DAV-1.3.1
data-dir: /usr/share/arm-linux-ghc-8.0.1/DAV-1.3.1
hs-libraries: HSDAV-1.3.1-FytTQi4rJ6KDMz2gYEk4ZZ
depends:
    base-4.9.0.0 bytestring-0.10.8.1
    case-insensitive-1.2.0.9-HwS3NhekiJcDT3x6QkJ9Xz containers-0.5.7.1
    data-default-0.7.1.1-ZpKfkXGfJa8c8Q6OFbvrr
    exceptions-0.8.3-5cAKIsqc1DD7jaNW3zLxAN
    http-client-0.5.6.1-DSQ8eJPS1kI6DRuwfPV1nA
    http-client-tls-0.3.4.2-Jc1twMWCtNA4lKBByPDnzp
    http-types-0.9.1-CqrySqSyfUpJeibsqMm4gL
    lens-4.15.2-AMe59JL4knEI5ISbnCA6nW mtl-2.2.1-6qsR1PHUy5lL47Hpoa4jCM
    transformers-0.5.2.0 transformers-base-0.4.4-LWS58Nywv1PJoy1IFDbvS4
    transformers-compat-0.5.1.4-81lZyuOJOvsD0zyCv2TKld
    utf8-string-1.0.1.1-2T8mBCuEDlXDo8zed8Onw4
    xml-conduit-1.4.0.4-8aIwByd2nACJSpBq1IoJ5R
    xml-hamlet-0.4.1-1JFhGZaQ6rZER0kEII0xRM
haddock-interfaces: /usr/share/doc/haskell-dav/html/DAV.haddock
haddock-html: /usr/share/doc/haskell-dav/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
